import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatablePartnertableComponent } from './partnertable.component';

describe('DatatablePartnertableComponent', () => {
  let component: DatatablePartnertableComponent;
  let fixture: ComponentFixture<DatatablePartnertableComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatablePartnertableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatablePartnertableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
